.s_catalog,
.s_question,
.s_portfolio,
.s_for_what,
.s_processes,
.s_blog,
.s_promo,
.s_portfolioV2,
.s_us,
.s_contact {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 75px 0 0 0;
}


.s_catalog h2,
.s_portfolio h2,
.s_question h2,
.s_for_what h2,
.s_processes h2,
.s_blog h2,
.s_portfolioV2 h2,
.s_promo h2,
.s_us h2,
.s_contact h2 {
    display: block;
    font-size: 48px;
    /* width: 100%; */
    box-sizing: border-box;
    margin: 0 0 6px 0;
    padding: 20px 0 0px 16px;
}

/* без акцентов */
/* .s_blog h2,
.s_for_what h2,
.s_us h2 {
    margin: 20px 0 20px 0px;
} */


.s_catalog_products {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 100%;
}

/*  */
.product_card {
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
    width: 33%;
}

.product_card:hover {
    -webkit-box-shadow: 0px 2px 8px 0px rgba(34, 60, 80, 0.3);
    -moz-box-shadow: 0px 2px 8px 0px rgba(34, 60, 80, 0.3);
    box-shadow: 0px 2px 8px 0px rgba(34, 60, 80, 0.3);
}

.product_card:hover .product_img img {
    width: 110%;
}

/*  */

.product_img {
    transition: 1s linear;
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 16 / 9;
    width: 100%;
    overflow: hidden;
}

.product_img img {
    transition: 1s ease-in-out;
    width: 100%;
}

.product_info {
    display: block;
    height: 100px;
}

.product_info>div {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
    font-size: 20px;
    height: 60px;
    padding: 10px 0 0 0;
    text-decoration: none;
}

.product_info span {
    box-sizing: border-box;
    display: block;
    height: 20px;
    padding: 10px 0;
    color: var(--color_2_1)
}

.product_but {
    box-sizing: border-box;
    display: none;
}

.product_but .btn {
    box-sizing: border-box;
}






@media screen and (max-width: 1100px) {
    .product_card {
        width: 50%;
    }
}

@media screen and (max-width: 800px) {
    .product_card {
        width: 100%;
    }


    .s_catalog h2,
    .s_portfolio h2,
    .s_for_what h2,
    .s_blog h2,
    .s_promo h2,
    .s_question h2,
    .s_portfolioV2 h2,
    .s_processes h2,
    .s_us h2,
    .s_contact h2 {
        font-size: 26px;
    }
}